Closed Bug 379139 Opened 13 years ago Closed 13 years ago

FUEL 0.1: Component/typelibs need to be added to installer manifests

Categories

(Firefox :: General, defect)

defect
Not set

Tracking

()

RESOLVED FIXED
Firefox 3 alpha5

People

(Reporter: Gavin, Assigned: Gavin)

References

Details

Attachments

(1 file)

When the FUEL component was added, we forgot to add the component file and typelibs to the installer manifests. I believe this means that FUEL isn't accessible from shipped builds (including a4), for Windows and Linux.

http://lxr.mozilla.org/seamonkey/source/browser/installer/unix/packages-static
http://lxr.mozilla.org/seamonkey/source/browser/installer/windows/packages-static
We should update the release notes at least, then. :(
Attached patch patchSplinter Review
Assignee: nobody → gavin.sharp
Status: NEW → ASSIGNED
mozilla/browser/installer/windows/packages-static 	1.107
mozilla/browser/installer/unix/packages-static 	1.96
Status: ASSIGNED → RESOLVED
Closed: 13 years ago
Resolution: --- → FIXED
Target Milestone: --- → Firefox 3 alpha5
You need to log in before you can comment on or make changes to this bug.